@media (max-width:900px){
  .bvjg46ypugu1q .x859nd9ere6u{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mkeb4gi{justify-content:flex-start}
  .j1si8j4mv5st,.tjrv97hc3,.joxnlhbum1s02,.p22xff0rm6,.ivbuqg6kj9l2u5i{grid-template-columns:1fr!important}
  .rjkvqn50z{display:block!important;transform:none!important}
  .bkyvq7eypt .joxnlhbum1s02{grid-template-columns:1fr}
  .hkoekahr8mvnl3 h2{font-size:34px}
}
@media (max-width:560px){
  .x859nd9ere6u{width:min(100% - 24px,1180px)}
  .j1si8j4mv5st{padding:18px}
  .dzsgvay1c{padding:6px 7px;font-size:13px}
  .pvtxm0it21r3,.rjkvqn50z,.pn1bd73eb9ukzh,.omyv368mclwo,.mbd85uhnymbj2hc,.ydhrwild2jx13w{padding:16px}
}
